.map-inner-container {
  position: absolute;
  pointer-events: none;
  max-width: 100%;

  a,
  button,
  input,
  .page-col-base-container {
    pointer-events: all;
  }

  &.bottom {
    bottom: 0;
  }
  &.top {
    top: 0;
  }
  &.left {
    left: 0;
  }
  &.right {
    right: 0;
  }
}
